<style type="text/css">

/* THIS CODE CENTERS EVERYTHING */
body {
	text-align : center;
}
#Container { 
	color : #000000;
	background : #FFFFFF;
	width : 1000px;	
	margin : 25px auto;
	border : none;
	padding : 0px;
	text-align : center;
}

/* SEARCH BOX  */
#search-box {
	border : 1px solid #FFFFFF;
	width : 318px;
	height : 30px;
	color : #505050;
}
#search-box:hover {
	border : 1px solid #000000;
	color : #00708B;
}
#search-box .search-box-query {
	margin : 0px;
	border : 1px dotted #AFAFAF;
	padding : 0px;
	background : #FFFFFF;
	width : 200px;
	color : #505050;
}
#search-box .search-box-go {
	margin : 0px;
	border : 1px solid #FFFFFF;
	padding : 0px;
	background : #FFFFFF;
	font-family : Geneva, Helvetica, Verdana, Arial, Sans-Serif;
	font-size : 14px;
	color : #505050;
}
#search-box:hover .search-box-go {
	color : #00708B;
}

/* RESULTS CODE */
#search-results {
	margin : 25px 0px 0px 25px;
	padding : 0px;
/*	width : 909px;*/
}
#search-results ul {
	margin : 0px;
	padding : 0;
	width : 610;
	list-style : none;
}
#search-results ul li {
	margin : 0px 22px;
	padding : 0;
	width : 150px;
	float : left;
	font-size : 11px;
	text-align : left;
}
#search-results ul .ie6 { /* FOR IE6 */
	margin : 0px 0px 0px 25px;
}
#search-results ul li img { /* total height 200px */
	margin-top : 25px;
	margin-bottom : 25px;
	border : 1px solid #AFAFAF;
	padding : 0px;
	height : 150px;
	width : 150px;
}
#search-results ul li h1 {
	width : 150px;
	font-size : 14px;
	font-weight : bold;
	color : #00708B;
}
#search-results ul li h2 {
	width : 150px;
	font-size : 9px;
	font-weight : normal;
}
#search-results ul li a {
	display : block;
	width : 150px;
	color : #000000;
	text-decoration : none;
}
#search-results ul li a:hover h1 {
	color : #000000;
}
#search-results ul li a span {
	display : none;
}
#search-results ul li a:hover span {
	display : block;
	height : 100px;
	padding : 0px;
	border : none;
	color : #000000;
}
#cse-search-results {
	margin : 25px;
}

/* MENU BARS */
.MenuBar {
	margin : 0px;
	padding : 0;
	list-style : none;
	width : 1002px;
	height : 44px;
	font-family : Geneva, Helvetica, Verdana, Arial, Sans-Serif;
	font-size : 14px;
/*	background:#FFFFFF;*/
}
.MenuBar li {
	margin : 5px;
	border : 1px solid #AFAFAF;
	padding : 0;
	width : 154px;
	height : 32px;
	float : left;
	line-height : 30px;
	text-align : center;
}
.MenuBar li a {
	display : block;
	width : 152px;
	height : 30px;
	color : #505050;
	text-decoration : none;
	border : 1px solid #FFFFFF;
}
.MenuBar li a:hover {
	border : 1px solid #000000;
	color : #00708B;
}
.MenuBar .MenuBarHalf {
	width : 104px;
}
.MenuBar .MenuBarHalf a {
	width : 102px;
}
.MenuBar .MenuBarOneHalf {
	width : 204px;
}
.MenuBar .MenuBarOneHalf a {
	width : 202px;
}
.MenuBar .MenuBarTwo {
	width : 320px;
}
.MenuBar .MenuBarTwo a {
	width : 318px;
}
.MenuBar .MenuBarThree {
	width : 486px;
}
.MenuBar .MenuBarThree a {
	width : 484px;
}

/* MAIN */
#Main {
	margin : 5px;
	border : 1px solid #AFAFAF;
	padding : 0px;
	width : 984px;
	background : #F8F8F8;
	font-family : Geneva, Helvetica, Verdana, Arial, Sans-Serif;
	text-align : left;
	z-index : 1;
}

/* SECOND BAR */
.SecondBar {
	margin : 25px 25px 0px 0px;
	padding : 0;
	list-style : none;
	width : 280px;
	float : right;
	background:#F8F8F8;
}
.SecondBar .image {
	margin : 0px;
	margin-bottom : 0px;
	border : 1px solid #AFAFAF;
	padding : 0;
	width : 280px;
	font : 14px Geneva, Helvetica, Verdana, Arial, Sans-Serif;
	text-align : center;
	background:#FFFFFF;
}
.SecondBar .text {
	margin : 20px;
	/*border : 1px solid #AFAFAF;*/
	padding : 0;
	width : 242px;
	font : 14px Geneva, Helvetica, Verdana, Arial, Sans-Serif;
	text-align : center;
	background : #F8F8F8;
}
.SecondBar .text a {
	text-decoration : none;
	weight : bold;
	color : #00708B;
}
.SecondBar .text a:hover {
	color : #000000;
}
.SecondBar .story {
	margin : 20px;
	/*border : 1px solid #AFAFAF;*/
	min-height : 150px;
	padding : 0;
	width : 242px;
	font : 14px Geneva, Helvetica, Verdana, Arial, Sans-Serif;
	text-align : left;
	background : #F8F8F8;
}
.SecondBar .story h1 {
	font-size : 14px;
	font-weight : normal;
}
.SecondBar .story h2 {
	margin : 0px 0px 0px 110px;
	font-size : 9px;
	font-weight : normal;
	color : #000000;
}
.SecondBar .story a {
	text-decoration : none;
	weight : bold;
	color : #00708B;
}
.SecondBar .story a:hover {
	color : #000000;
}
.SecondBar .story img {
	margin : 0px 5px 5px 0px;
	border : 1px solid #AFAFAF;
	width : 100px;
	height : 100px;
	float : left;
}
.SecondBar .sponsor img {
	border : 0px;
}


/* HOME */
#HomeContainer {
	margin : 25px 0px 0px 25px;
	border : none;
	padding : 0px;
	width : 610px;
	height : 450px;
}
.HomeAbstract {
	margin : 0px 25px 0px 25px; 
	padding : 0;
	width : 150px;
	float : left;
	font-size : 11px;
	text-align : left;
}
.ie6 .HomeAbstract {
	margin : 0px 0px 0px 25px;
}
.HomeAbstract img { /* total height 200px */
	margin : 25px 0px 25px 0px;
	border : 1px solid #AFAFAF;
	padding : 0px;
	height : 150px;
	width : 150px;
}
.HomeAbstract h1 {
	width : 150px;
	font-size : 14px;
	font-weight : bold;
	color : #00708B;
}
.HomeAbstract h2 {
	width : 150px;
	font-size : 9px;
	font-weight : normal;
}
.HomeAbstract b {
	width : 150px;
	font-weight : bold;
	color : #00708B;
}
.HomeAbstract a {
	display : block;
	width : 150px;
	color : #000000;
	text-decoration : none;
}
.HomeAbstract a:hover h1 {
	color : #000000;
}
.HomeAbstract a:hover b {
	color : #000000;
}
.HomeAbstract a span {
	display : block;
	height : 100px;
	padding : 0px;
	border : none;
	color : #000000;
}
/*.HomeAbstract a span {
	display : none;
}
.HomeAbstract a:hover span {
	display : block;
	height : 100px;
	padding : 0px;
	border : none;
	color : #000000;
}*/

/* ARCHIVE */
#Archive {
	margin : 25px;
	border : 1px solid #AFAFAF;
	padding : 0px;
	width : 600px;
	background : #FDFDFD;
	list-style : none;
}
#Archive h1 {
	margin : 10px 10px 25px;
	font-size : 24px;
	font-weight : lighter;
	color : #00708B;
}
#Archive li {
	margin : 10px 10px 25px;
	font-size : 16px;
	font-weight : normal;
}
#Archive li a {
	display : block;
	color : #000000;
	text-decoration : none;
}
#Archive li a:hover {
	color : #000000;
}
#Archive ol {
	margin : 0;
	padding : 0;
	list-style : none;
}
#Archive ol li {
	margin : 0;
	font-size : 14px;
	font-weight : normal;
	line-height : 30px;
}
#Archive ol li.viewpoint { /* THE VIEWPOINT */
	margin : 5px 0px;
	border : 1px solid #AFAFAF;
	background : #F8F8F8;
}
#Archive ol li h4 { /* THE VIEWPOINT */
	margin : 5px 15px 0px;
	font-size : 12px;
	font-weight : lighter;
	color : #000000;
}
#Archive ol li a {
	display : block;
	color : #00708B;
	text-decoration : none;
}
#Archive ol li a:hover {
	color : #000000;	
}
#Archive img {
	margin : 0px 5px;
	position : relative;
	top : 7px;
	border : 1px solid #AFAFAF;
	width : 25px;
	height : 25px;
}
#Archive ol li a.tooltip {
	position : relative;
}
#Archive ol li a.tooltip span {
	display : none;
}
#Archive ol li a.tooltip span img{
	margin : 0px 10px 10px 0px ;
	width : 100px;
	height : 100px;
	float : left;
}
#Archive ol li a.tooltip:hover span {
	display : block;
	position : absolute;
	width : 225px;
	top : -30px;
	left : 330px;
	padding : 5px 10px;
	border : 1px solid #AFAFAF;
	background-color : #F8F8F8;
	color : #000000;
	font-size : 12px;
	font-weight : lighter;
	line-height : normal;
	z-index : 10;
}

/* NAVIGATION BAR FOR STORY AND VOLUME*/
#NavigationBar {
	margin : 0px;
	padding : 0;
	list-style : none;
	width : 600px;
	height : 44px;
}
#NavigationBar li {
	margin : 0px;
	border : 1px solid #AFAFAF;
	padding : 0;
	width : 197px;
	height : 32px;
	float : left;
	line-height : 30px;
	text-align : center;
}
#NavigationBar li a {
	display : block;
	width : 195px;
	height : 30px;
	color : #505050;
	text-decoration : none;
	border : 1px solid #FFFFFF;
}
#NavigationBar li a:hover {
	border : 1px solid #000000;
	color : #00708B;
}

/* VOLUME */
#Volume {
	margin : 25px;
	border : 1px solid #AFAFAF;
	padding : 10px;
	width : 600px;
	background : #FDFDFD;
	list-style : none;
	font-size : 12px;
}
#Volume h1 { /* TITLE */
	margin : 10px 10px 25px;
	font-size : 24px;
	font-weight : lighter;
	color : #00708B;
}
#Volume h2 { /* STORY TITLE */
	font-size : 16px;
	font-weight : lighter;
	color : #00708B;
}
#Volume ul.storyinvolume {
	margin : 0px;
	padding : 0;
	list-style : none;
}
#Volume ul.storyinvolume  li.storyinvolume  {
	margin-top : 25px;
	margin-bottom : 25px;
	display : block;
	min-height : 120px;
}
#Volume ul.storyinvolume  li.storyinvolume  a {
	text-decoration : none;
	color : #000000;
}
#Volume ul.storyinvolume  li.storyinvolume  a:hover {
	color : #00708B;
}
#Volume img {
	margin : 10px;
	padding : 0;
	border : 1px solid #AFAFAF;
	width : 100px;
	height : 100px;
	float : left;
}

/* STORY */
#Story {
	margin : 25px;
	border : 1px solid #AFAFAF;
	padding : 10px;
	width : 600px;
	background : #FDFDFD;
	list-style : none;
	font-size : 12px;
}
#Story h1 { /* TITLE */
	margin : 10px 0px 25px ;
/*	width : 400px; */
	font-size : 30px;
	font-weight : lighter;
	color : #00708B;
}
#Story h2 { /* AUTHOR */
	margin : 10px 0px 5px;
	font-size : 20px;
	font-weight : lighter;
	color : #00708B;
}
#Story h3 { /* COPYRIGHT & NOTES ON AUTHOR */
	margin : 5px 0px 15px;
	font-size : 12px;
	font-weight : lighter;
	color : #00708B;
}
#Story h4 { /* THEVIEWPOINT */
	margin : 15px 0px 15px;
	font-size : 18px;
	font-weight : lighter;
	color : #000000;
}
#Story a {
	text-decoration : none;
	color : #000000;
}
#Story a img {
	border : none;
}

.StoryImage {
	margin : 20px;
	border : 1px solid #AFAFAF;
	padding : 10px;
	width : 280px;
	float : right;
	background : #F8F8F8;
	text-align : justify;
}
.StoryImage img {
	border : 1px solid #AFAFAF;
	height : 250px;
	width : 250px;
	margin : 15px;
}
.StoryImage p {
	width : 250px;
	margin : 15px;
}
.StoryImage .StoryImageMagnify img {
	height : 11px;
	width : 15px;
	margin : 0px 15px;
	float : right;
}

#StoryFeatured {
	margin : 10px;
	border : 1px solid #AFAFAF;
	padding : 0px;
	width : 580px;
	background : #F8F8F8;
	text-align : center;
	font-size : 14px;
}
#StoryFeatured p {
	margin : 20px;
}

#BookReview {
	margin : 0px;
	border : 1px solid #AFAFAF;
	padding : 0px;
	width : 580px;
	background : #F8F8F8;
	text-align : left;
	font-size : 12px;
}
#BookReview p {
	margin : 20px;
}
#BookReview img {
	border : 1px solid #AFAFAF !important;
	margin : 15px;
	float : right;
}

/* PICTURE */
#Picture {
	margin : 25px;
	border : 1px solid #AFAFAF;
	padding : 10px;
	width : 600px;
	background : #FDFDFD;
	list-style : none;
	font-size : 12px;
}
#Picture a {
	text-decoration : none;
	color : #000000;
}
#Picture a img {
	border : none;
}
#Picture h1 { /* TITLE */
	margin : 10px 10px 25px ;
/*	width : 400px; */
	font-size : 30px;
	font-weight : lighter;
	color : #00708B;
}
.PictureImage {
	margin : 25px 0px;
	border : 1px solid #AFAFAF;
	padding : 10px 0px;
	width : 596px;
	background : #F8F8F8;
	text-align : left;
}
.PictureImage img {
	border : 1px solid #AFAFAF;
	height : 570px;
	width : 570px;
	margin : 14px;
}
.PictureImage p {
	width : 570px;
	margin : 14px;
}

/* STANDARD PAGE */
#StandardPage {
	margin : 25px 0px 25px 25px;
	border : 1px solid #AFAFAF;
	padding : 10px;
	padding-left : 25px;
	width : 575px;
	background : #FDFDFD;
	list-style : none;
	font-size : 14px;
}
#StandardPage h1 { /* TITLE */
	margin : 20px 0px 25px 0px;
	position : relative;
	left : -10px;
	width : 400px;
	font-size : 24px;
	font-weight : lighter;
	color : #00708B;
}
#StandardPage h2 { /* AUTHOR */
	margin : 0px 0px 5px 0px;
	position : relative;
	left : -10px;
	font-size : 16px;
	font-weight : lighter;
	color : #00708B;
}
#StandardPage a {
	text-decoration : none;
	color : #000000;
}


</style>
